


.feed-icon {
  float: right;
  padding-top: 4px;
  display:none;
}


body {
	margin: 0px;
	padding: 10px;
}

body, td {
	font-size: 14px;
	color: Black;
	font-family: Tahoma, Arial, Verdana;
}


table.no_border { 
	border-collapse: collapse; 
	border: 0px;
}
table.no_border td {
	margin: 0px;
	padding: 0px;
}

tbody {
	border: 0px;
}

form.no_border {
	border-collapse: collapse; 
	margin: 0px;
	padding: 0px;
}

a:link, a:active {
	color: #ff9c00;
}

a:visited {
	color: #CC7D00;
}

div.clear {
	clear: both;
}

a.tinylink {
	font-size: 9px;
	color: #281B12;
}


div.footer {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}




div.header {
	height: 187px;
	background-image: url(images/top_bg.gif);
	text-align: left;
}
 


a.toplink {
	font-size: 10px;
	color: black;
	margin-right: 30px;
	padding-left: 20px;
}
a.home {
	background-image: url(images/pic_home.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
a.map {
	background-image: url(images/pic_sitemap.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}











div.workplace {
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
}

td.leftcolumn {
	width: 200px;
	vertical-align: top;
}

td.centercolumn {
	vertical-align: top;
	border: 1px solid #E1D2B3;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
}
td.rightcolumn {
	width: 260px;
	vertical-align: top;
	background-color: #FAF6ED;
	border: 1px solid #E3D0AF;
	padding: 10px;
	padding-top: 3px;
}







div.newscolumn_title {
	font-size: 15px;
	font-weight: bold;
	color: Black;
	padding-bottom: 8px;
	border-bottom: 1px solid #E4D1B1;
	background-image: url(images/i_folders.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-top: 7px;
}
div.newsline {
	
}
div.newsline div.element {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E5DFD1;
}
div.newsline div.element div.date {
	color: #87847F;
	margin-bottom: 2px;
}
div.newsline div.element div.text {
	color: #000000;
}
div.newsline div.archive {
	margin-top: 10px;
	text-align: right;
}




#block-menu-menu-mainmenu ul.menu {
	list-style-position: inside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	
}
#block-menu-menu-mainmenu ul.menu li.leaf {
	background-color: #E1D1B0;
	padding: 3px;
	padding-left: 10px;
	margin-left: 0px;
	font-weight: bold;
	margin-bottom: 1px;
	list-style-image: none;
	list-style-type: none;
}
#block-menu-menu-mainmenu ul.menu li.leaf a {
	color: #29150A;
	text-decoration: none;
}
#block-menu-menu-mainmenu ul.menu li.active-trail {
	background-color: #FF9C00;
	padding: 3px;
	padding-left: 10px;
	font-weight: bold;
}
#block-menu-menu-mainmenu ul.menu li.active-trail a {
	color: #FFFFFF;
	text-decoration: none;
}



div.block-user {
	background-color: #FAF6EB;
	border: 1px solid #E0D1B0;
	padding: 10px;
	padding-top: 3px;
	margin-top: 5px;
}
div.block-user h2 {
	font-size: 15px;
	font-weight: bold;
	color: Black;
	padding-bottom: 3px;
	border-bottom: 1px solid #E4D1B1;
	background-image: url(images/i_lock.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-top: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#user-login-form .form-item {
	clear: both;
	margin-bottom: 4px;
	margin-top: 4px;
}
#user-login-form div {
	text-align: right;
}
#user-login-form label {
	float: left;
	width: 70px;
	text-align: right;
	font-weight: bold;
	color: #322E25;
	white-space: nowrap;
	padding-top: 4px;
}
#user-login-form input.form-text {
	width: 95px;
}
#user-login-form .item-list {
	clear: both;
}
#user-login-form div.item-list ul {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
}
#user-login-form div.item-list ul li {
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
#user-login-form div.item-list ul li a {
	font-size: 9px;
	color: #281B12;
}




td.centercolumn h1 {
	font-family: Arial;
	color: Black;
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
}


td.centercolumn h2 {
	font-family: Arial;
	color: Black;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 10px;
}
td.centercolumn h2 a {
	color: Black;
}



#search-theme-form {
	margin-bottom: 4px;
}
#search-theme-form input.form-text {
	width: 540px;
}
#search-theme-form label {
	display: none;
}



div.status {
	border: 1px solid Green;
	background-color: #CDF2D2;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: Green;
}